<html lang="en">
<title>Login</title>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
<link href="//maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>


<style>
    
    @import url('https://fonts.googleapis.com/css?family=Mukta');
    body{
      font-family: 'Mukta', sans-serif;
    	height:100vh;
    	min-height:550px;
    	/*background-image: url(http://www.planwallpaper.com/static/images/Free-Wallpaper-Nature-Scenes.jpg);*/
    	background-repeat: no-repeat;
    	background-size:cover;
    	background-position:center;
    	position:relative;
        overflow-y: hidden;
    }
    a{
      text-decoration:none;
      color:#444444;
    }
    .login-reg-panel{
        position: relative;
        top: 25%;
        transform: translateY(-25%);
    	text-align:center;
        width:70%;
    	right:0;left:0;
        margin:auto;
        height:400px;
        background-color: rgb(0, 156, 206);
    }
    .white-panel{
        background-color: rgba(255,255, 255, 1);
        height:500px;
        position:absolute;
        top:-50px;
        width:50%;
        right:calc(50% - 50px);
        transition:.3s ease-in-out;
        z-index:0;
        box-shadow: 0 0 15px 9px #00000096;
    }
    .login-reg-panel input[type="radio"]{
        position:relative;
        display:none;
    }
    .login-reg-panel{
        color:#FFFFFF;
    }
    .login-reg-panel #label-login, 
    .login-reg-panel #label-register{
        border:1px solid #FFFFFF;
        padding:5px 5px;
        width:150px;
        display:block;
        text-align:center;
        border-radius:10px;
        cursor:pointer;
        font-weight: 600;
        font-size: 18px;
    }
    .login-info-box{
        width:30%;
        padding:0 50px;
        top:20%;
        left:0;
        position:absolute;
        text-align:left;
    }
    .register-info-box{
        width:30%;
        padding:0 50px;
        top:20%;
        right:0;
        position:absolute;
        text-align:left;
        
    }
    .right-log{right:50px !important;}
    
    .login-show, 
    .register-show{
        z-index: 1;
        display:none;
        opacity:0;
        transition:0.3s ease-in-out;
        color:#242424;
        text-align:left;
        padding:50px;
    }
    .show-log-panel{
        display:block;
        opacity:0.9;
    }
    .login-show input[type="text"], .login-show input[type="password"]{
        width: 100%;
        display: block;
        margin:20px 0;
        padding: 15px;
        border: 1px solid #b5b5b5;
        outline: none;
    }
    .login-show input[type="button"] {
        max-width: 150px;
        width: 100%;
        background: #444444;
        color: #f9f9f9;
        border: none;
        padding: 10px;
        text-transform: uppercase;
        border-radius: 2px;
        float:right;
        cursor:pointer;
    }
    .login-show a{
        display:inline-block;
        padding:10px 0;
    }
    
    .register-show input[type="text"], .register-show input[type="password"]{
        width: 100%;
        display: block;
        margin:20px 0;
        padding: 15px;
        border: 1px solid #b5b5b5;
        outline: none;
    }
    .register-show input[type="button"] {
        max-width: 150px;
        width: 100%;
        background: #444444;
        color: #f9f9f9;
        border: none;
        padding: 10px;
        text-transform: uppercase;
        border-radius: 2px;
        float:right;
        cursor:pointer;
    }
    .credit {
        position:absolute;
        bottom:10px;
        left:10px;
        color: #3B3B25;
        margin: 0;
        padding: 0;
        font-family: Arial,sans-serif;
        text-transform: uppercase;
        font-size: 12px;
        font-weight: bold;
        letter-spacing: 1px;
        z-index: 99;
    }
    a{
      text-decoration:none;
      color:#2c7715;
    }
    
    
    
    /*can remove anything below this*/
    @import url('https://fonts.googleapis.com/css?family=Mukta');
        body
        {
        	/*font-family: 'Lato', sans-serif;*/
        	font-family: 'Mukta', sans-serif;
        }
        header {
        	max-height: 130px;
        	/*background: #bcc0c9;*/
        }
        
        .heading {
        	padding: 0px;
        	margin-top: 0px;
        }
        
        .home {
        	margin-left: 50px;
        	margin-right: 50px;
        }
        
        .navbar-header.logo {
        	margin-top: 30px;
        }
        
        ul.nav.navbar-nav {
        	margin-top: 40px;
        }
        
        a:hover {
        	color: #00a82d;
        }
        
        a {
        	color: black;
        	text-decoration: none;
        	font-weight: bold;
        }
        
        .login-wrapper {
        	
        	margin-top: 46px;
        }
        
        .sign {
        	
        	/*color: green;*/
        	color:rgb(0, 156, 206);
        	margin-right: 15px;
        	font-weight: 100;
        	font-size: 16;
        }
        
        .btn-default {
        	color: #333;
        	background-color: #fff;
        }
        
        .log-btn {
        	margin-right: 50px;
        	margin-left: 20px;
        	width: 121px;
        	/*border: solid green 2px;*/
        	border: 2px solid #009CCE;
        	/*color: green;*/
        	color: rgb(0, 156, 206)
        }
        
        .bg-color {
        	/*background-image: url("https://i.pinimg.com/originals/14/a8/b7/14a8b7a3c652c428eb96278e434f1adb.jpg");*/
        	background-repeat: repeat;
        }
        
        .bg-color.green {
        	/*background-color: #00a82d;*/
        	background-color: rgb(0, 156, 206);
        }
        
        .content-wrapper {
        	height: 618px;
        }
        
        .font {
        	
        	display: block;
        	font-size: 56px;
        	line-height: 72px;
        	color: white;
        }
        
        .description {
        	
        	font-size: 24px;
        	line-height: 40px;
        	margin-bottom: 35px;
        	color: white;
        }
        
        .arrange-content {
        	padding-top: 128px;
        }
        
        .left-pad {
        	padding-left: 65px;
        }
        
        .laptop {
        	width: 91.7%;
        }
        
        .image {
        	display: inline-block;
        }
        
        .design {
        	/*color: green;*/
        	color: rgb(0, 156, 206);
        	width: 242px;
        	height: 57px;
        	font-weight: bold;
        }
        
        @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {
        	.font {
        		font-family: 'Lato', sans-serif;
        		display: block;
        		font-size: 25px;
        		line-height: 36px;
        		color: white;
        	}
        	.laptop {
        		display: none;
        	}
        }
        
        .bottom-border {
            /*border-bottom: solid rgb(0, 156, 206) 2px;*/
            border: solid gray 1px;
        }



</style>

<body>
    
    <header>
     <nav class="navbar home">
        <div class="container-fluid">
           <div class="navbar-header logo" >
              <img style="width:96px;height:72px;" src="https://standards.ornl.gov/wp-content/themes/sparkling-child/img/ORNL%20Two-line_black.svg" alt="logo" class="pull-left">
              <img src="./img/eye.png" alt="ThirdEye Logo" class="pull-left">
              <!--<img src="https://lh3.googleusercontent.com/-k6lq2mJFWAU/W6iyXfJ6EGI/AAAAAAAAACI/VP1FFXPhG5wEV3RXIPXtZE4_y5na6HzxQCL0BGAYYCw/h68/evernote%2Blogo.PNG" alt="logo" class="pull-left">-->
              <a class="navbar-brand" href="#" >
                 <h2 class="heading"><b>ThirdEye</b></h2>
              </a>
           </div>
           <ul class="nav navbar-nav">
              <li class="dropdown">
                 <a class="dropdown-toggle" data-toggle="dropdown" href="#">INFORMED CONSENT <span class="caret"></span></a>
                 <ul class="dropdown-menu">
                    <li><a href="#">OPTION 1</a></li>
                    <li><a href="#">OPTION 2</a></li>
                    <li><a href="#">OPTION 3</a></li>
                 </ul>
              </li>
              <li class="dropdown">
                 <a class="dropdown-toggle" data-toggle="dropdown" href="#">CONTACT US <span class="caret"></span></a>
                 <ul class="dropdown-menu">
                    <li><a href="#">OPTION 1</a></li>
                    <li><a href="#">OPTION 2</a></li>
                    <li><a href="#">OPTION 3</a></li>
                    <!--<li><a href="#">INTEGRATIONS</a></li>-->
                 </ul>
              </li>
              <li class="dropdown">
                 <a class="dropdown-toggle" data-toggle="dropdown" href="#">HELP <span class="caret"></span></a>
                 <ul class="dropdown-menu">
                    <li><a href="#">OPTION 1</a></li>
                    <li><a href="#">OPTION 2</a></li>
                    <li><a href="#">OPTION 3</a></li>
                    <!--<li><a href="#">INTEGRATIONS</a></li>-->
                 </ul>
              </li>
              <!--<li><a href="#">DON'T</a></li>-->
              <!--<li class="dropdown">-->
              <!--   <a class="dropdown-toggle" data-toggle="dropdown" href="#">NEED THESE <span class="caret"></span></a>-->
              <!--   <ul class="dropdown-menu">-->
              <!--      <li><a href="#">ABOUT THIRDEYE</a></li>-->
              <!--      <li><a href="#">PRESS</a></li>-->
              <!--      <li><a href="#">INCLUSION & DIVERSITY</a></li>-->
              <!--      <li><a href="#">CAREERS</a></li>-->
              <!--      <li><a href="#">CONTACT US</a></li>-->
              <!--   </ul>-->
              <!--</li>-->
           </ul>
           <!--<div class="login-wrapper pull-right">-->
           <!--   <a class="sign" href="#">Request an Account </a> -->
           <!--   or-->
           <!--   <button id="loginBtn" type="button" class="btn btn-default btn-md log-btn">Log In</button>-->
           <!--</div>-->
        </div>
        <div class="bottom-border"></div>
    </nav>
  </header>


<div class="login-reg-panel">
	<div class="login-info-box">
		<h2>Have an account?</h2>
		<p>Lorem ipsum dolor sit amet</p>
		<label id="label-register" for="log-reg-show">Login</label>
		<input type="radio" name="active-log-panel" id="log-reg-show"  checked="checked">
	</div>
						
<!--	<div class="register-info-box">-->
<!--		<h2>Don't have an account?</h2>-->
<!--		<p>Lorem ipsum dolor sit amet</p>-->
<!--		<label id="label-login" for="log-login-show">Register</label>-->
<!--		<input type="radio" name="active-log-panel" id="log-login-show">-->
<!--	</div>-->
						
	<div class="white-panel">
		<div class="login-show">
			<h2>LOGIN</h2>
			<input type="text" placeholder="Email">
			<input type="password" placeholder="Password">
			<input id="loginBtn" type="button" value="Log in">
			<a href="">Forgot account?</a>
		</div>
		<!--<div class="register-show">-->
		<!--	<h2>REGISTER</h2>-->
		<!--	<input type="text" placeholder="Email">-->
		<!--	<input type="password" placeholder="Password">-->
		<!--	<input type="password" placeholder="Confirm Password">-->
		<!--	<input type="button" value="Register">-->
		<!--</div>-->
	</div>
</div>

<script>

    // TODO validate login
    document.getElementById("loginBtn").onclick = function () {
        location.href = "https://jordan.a.burdette.gitlab.io/thirdeye/home";
    };

    
    $(document).ready(function(){
        $('.login-info-box').fadeOut();
        $('.login-show').addClass('show-log-panel');
    });
    
    
    // $('.login-reg-panel input[type="radio"]').on('change', function() {
    //     if($('#log-login-show').is(':checked')) {
    //         $('.register-info-box').fadeOut(); 
    //         $('.login-info-box').fadeIn();
            
    //         $('.white-panel').addClass('right-log');
    //         $('.register-show').addClass('show-log-panel');
    //         $('.login-show').removeClass('show-log-panel');
            
    //     }
    //     else if($('#log-reg-show').is(':checked')) {
    //         $('.register-info-box').fadeIn();
    //         $('.login-info-box').fadeOut();
            
    //         $('.white-panel').removeClass('right-log');
            
    //         $('.login-show').addClass('show-log-panel');
    //         $('.register-show').removeClass('show-log-panel');
    //     }
    // });
    
</script>
</body>
</html>